/* fonts */
.economica-regular {
    font-family: "Economica", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.economica-bold {
    font-family: "Economica", sans-serif;
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

p {
    color: #3d3d3d !important;
}

.accordion-slider p {
    color: #ededed;
}

#header .header-btn-collapse-nav {
    background: transparent;
}

#header .header-btn-collapse-nav {
    background: transparent;
    color: #363636;
}

video#video_d,
video#video_m {
    width: 100%;
    height: auto;
}

/* services */
.tabbable .nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
}

.tabbable .nav-tabs .nav-link {
    white-space: nowrap;
}

/* modified */

html .btn-primary {
    background-color: #558223;
    border-color: #558223 #558223 #558223;
    color: #fff;
}

.bg-light {
    background-color: #fff !important;
}

#header .header-nav-main nav>ul>li>a {
    font-size: 16px;
    font-weight: 500;
    padding: 0.5rem 3rem;
    letter-spacing: -0.5px;
    text-transform: none !important;
}

.bg-light {
    background-color: #f7faf5 !important;
}

.row-1 {
    float: right;
    position: absolute;
    right: 45px;
    top: 5%;
    z-index: 1000;
    background-color: transparent;
    color: #363636;
    width: 45%;
    height: 30%;
    padding: 15px;
    font-weight: bold;
}

.row-2 {
    float: right;
    position: absolute;
    right: 45px;
    bottom: 60px;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.8);
    color: #363636;
    width: 45%;
    height: 258px;
    border-radius: 25px;
    margin: 15px;
    padding: 15px;
    font-weight: bold;
}

.row-2 h5 {
    text-transform: none !important;
    color: #363636;
}

.row-2 p {
    color: #363636;
}

.border-top-line {
    border-top: 1px solid #3d3d3d;
}

.border-bottom-line {
    border-bottom: 1px solid #ededed;
}

.info-number {
    font-size: 80px;
    font-weight: 700;
}

@media screen and (max-width: 1024px) {
     .info-number {
        font-size: 48px;
        font-weight: 700;

        margin-bottom: 8px;
    }
}

.block-linear {
    background: linear-gradient(to right,
            #86af58 0%,
            #ffffff 25%,
            #ffffff 75%,
            #86af58 100%);
    border-radius: 15px;
}

.attachment {
    min-height: 450px;
    background-image: url("../images/quakka_3a.png");
    background-position: bottom center;
    background-repeat: no-repeat;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 48%;
    left: 48%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 48px;
}

/* accordion-content */

.gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 70vh;
}

.item {
    flex: 1;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    transition: flex 0.8s ease;

    &:hover {
        flex: 7;
    }
}

.item-1 {
    background-image: url("../images/Accounting.png");
}

.item-2 {
    background-image: url("../images/Bookkeeping.png");
}

.item-3 {
    background-image: url("../images/TaxCompliance.png");
}

.item-4 {
    background-image: url("../images/OtherServices.png");
}

.with-bg {
    background: url("../images/WhyChooseUs.png") center center no-repeat;
    height: 600px;
}

.why-choose-us-wrapper {
    margin-top: -130px;
    width: 380px;
    height: 240px;
    float: right;
    background-color: #558223;
    display: block;
    position: relative;
    z-index: 1;
}

.why-choose-us {
    padding: 44px;
    text-align: center;
}

#why-choose-us .card {
    min-height: 260px;
    background-color: #efefef;
}

.bg-testimoni {
    background: url("../images/Testimoni.webp") center center no-repeat;
    height: 1024px;
    padding-top: 240px;
    background-size: cover;
}

.bg-testimoni-m {
    background: linear-gradient(#558223cc 20%, #fff);
    min-height: 520px;
    padding-top: 60px;
}

.contact-info {
    width: 100%;
    height: 150px;
    background-color: #558223;
    padding: 30px;
    border-radius: 15px;
}

.contact-info h3 {
    margin-bottom: 15px;
    text-transform: none;
}

.workflow {
    background-color: #dde6d3 !important;
    border-radius: 15px !important;
}

#footer {
    background: #558223;
    border-top: 4px solid #558223;
    font-size: 20px;
    text-transform: none !important;
    padding: 0;
    position: relative;
    clear: both;
}

#footer h5 {
    text-transform: none !important;
}

/* about us */
.about-us .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.about-us .column {
    flex: 50%;
    max-width: 50%;
    padding: 0 4px;
}

.about-us .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
    filter: grayscale(1) brightness(0.5);
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s linear;
}

.about-us .column img:hover {
    filter: grayscale(0);
}

.about-us h1,
.contact-us h1,
.services h1 {
    font-size: 80px;
}

.about-us p,
.contact-us p,
.services p {
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
}

.about-us-our h1 {
    font-size: 80px;
}

.about-us-our p {
    font-size: 29px;
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
    line-height: 43px;
}

.ml-6 {
    margin-left: 4rem !important;
}

.mr-6 {
    margin-right: 4rem !important;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    max-width: 1320px;
    /* Custom width for xxl */
}

.social-icons li a {
    color: #558223 !important;
}

.social-icons li:hover a {
    color: #558223 !important;
}

h1.contact-us {
    font-size: 54px;
}

.pcontact {
    font-size: 18px;
}

.m-wcu .card h2 {
    line-height: 1.8rem;
    margin: 0;
}

.m-wcu .card p {
    font-size: 14px;
}

.m-wcu .card-body {
    padding: 1.25rem;
}

.m-wcu .card {
    border-radius: 25px;
    width: 180px;
    height: 330px;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px;
    }

    h1.contact-us {
        font-size: 54px;
    }
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px;
    }

    h1.contact-us {
        font-size: 48px;
    }
}

@media (min-width: 992px) {

    #header .header-nav.header-nav-links nav>ul>li>a,
    #header .header-nav.header-nav-links nav>ul>li:hover>a,
    #header .header-nav.header-nav-line nav>ul>li>a,
    #header .header-nav.header-nav-line nav>ul>li:hover>a {
        position: relative;
        background: transparent !important;
        padding: 0 1.75rem;
        margin: 15px 0 0;
        min-height: 60px;
        height: 100%;

        .about-us h1,
        .contact-us h1,
        .services h1 {
            font-size: 45px;
        }

        .about-us p,
        .contact-us p,
        .services p {
            font-size: 16px;
        }
    }
}

@media (max-width: 991px) {
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a.active {
        background: transparent !important;
    }

    #header .header-nav-main nav>ul>li>a.active {
        color: #363636 !important;
        background: transparent;
    }

    #header .header-nav-main nav>ul li {
        border-bottom: 1px solid transparent !important;
        text-align: right !important;
    }

    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        text-align: right !important;
    }

    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        color: #363636 !important;
    }

    .why-choose-us-wrapper {
        margin-top: -130px;
        margin-right: 18px;
    }

    .pcontact {
        font-size: 14px;
    }

    .m-wcu .card {
        border-radius: 25px;
        width: 180px;
        height: 330px;
    }
}

@media screen and (max-width: 800px) {
    .about-us .column {
        flex: 50%;
        max-width: 50%;
    }

    .about-us h1,
    .contact-us h1,
    .services h1 {
        font-size: 45px;
    }

    .about-us p,
    .contact-us p,
    .services p {
        font-size: 16px;
    }

    .why-choose-us-wrapper {
        margin-top: -130px;
        margin-right: 45px;
    }

    .m-wcu .card {
        border-radius: 25px;
        width: 180px;
        height: 330px;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 767px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }

    .column img {
        filter: grayscale(0) brightness(1);
    }

    .why-choose-us-wrapper {
        margin-top: -185px;
        /* margin-right: 60px; */
        width: 400px;
        height: 240px;
        float: right;
        background-color: #558223;
        display: block;
        position: relative;
        z-index: 1;
    }

    .why-choose-us-mobile {
        margin-top: -150px;
        margin-right: 15px;
        width: 178px;
        height: max-content;
        float: right;
        background-color: #558223;
        display: block;
        position: relative;
        z-index: 1;
        border-radius: 20px;
    }

    .why-choose-us h2,
    .why-choose-us p {
        line-height: 15px;

        margin: 0 0 15px 0;
    }

    .about-us h1,
    .contact-us h1,
    .services h1 {
        font-size: 30px;
    }

    .about-us p,
    .contact-us p,
    .services p {
        font-size: 16px;
    }

    .pcontact {
        font-size: 14px;
    }

    .m-wcu .card {
        border-radius: 25px;
        width: 180px;
        height: 360px;
    }
}

@media screen and (max-width:667px) {
    .m-wcu .card {
        border-radius: 25px;
        width: 160px;
        height: 360px;
    }
}

@media screen and (max-width: 575px) {
    .m-wcu .card {
        border-radius: 25px;
        width: 155px;
        height: 400px;
    }
}

.testimoni-slider .slick-prev:before {
    color: #789a4f !important;
    background-color: #eee;
}

.testimoni-slider .slick-next:before {
    color: #789a4f !important;
    background-color: #eee;
}

.testimoni-slider .slick-prev {
    top: -30px;
    left: 92%;
}

.testimoni-slider .slick-next {
    top: -30px;
    left: 95%;
}

/* team member */
.team-member-title {
    float: right;
    position: absolute;
    right: 0;
    bottom: 45px;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.8);
    color: #363636;
    width: 45%;
    height: 15%;
    border-radius: 5px;
    margin: 0 auto;
    padding: 15px 30px 15px 15px;
    font-weight: bold;
}

.bg_contact_us {
    background: url("../images/bg_contact_us.png") top center repeat-y;
    height: 1000px;
    width: 100%;
}

.row-2 .row .contact-btn {
    font-size: 18px;
    width: 194px;
    font-weight: 600;
}

.services-slider .btn-outline-dark:hover {
    color: #fff;
    background-color: #558223;
    border-color: #558223;
    font-weight: 600;
}

.bottom-border-input {
    border: none;
    border-bottom: 2px solid #ededed;
    /* Change #000 to your desired color */
    border-radius: 0;
    box-shadow: none;
}

.bottom-border-input:focus {
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid #558223;
    /* Change #007bff to your desired focus color */
}

.custom-grid-about-us {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 64px;

    margin-top: 40px;
    margin-bottom: 80px;
}

.custom-grid-about-us p {
    font-size: 20px;
    padding-top: 8px;
}

@media screen and (max-width: 1024px) {
    .custom-grid-about-us {
        gap: 20px;
    }
}

@media screen and (max-width: 480px) {
    .custom-grid-about-us {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;

        margin-top: 20px;
        margin-bottom: 20px;
    }
}

.hero-mobile {
    margin-bottom: 100px;
}

.as-panel {
    border-radius: 16px;
    border: 2px solid #0B0A0B;
}

.as-panel.as-opened {
    border-radius: 16px;
    border: none;
}

.as-panel.as-opened img.as-background {
    display: block;
}

.as-panel img.as-background {
    display: none;
}

.as-panel .content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.testimoni-slider .slick-list {
    border-radius: 16px;
}

@media screen and (max-width: 575px) {
    .testimoni-slider .slick-list {
        border-radius: 0px;
    }
}

.testimoni-slider .slick-slide {
    margin-right: 48px;
}

@media screen and (max-width: 575px) {
    .testimoni-slider .slick-slide {
        margin-right: 20px;
    }
}

.card.custom-card {
    height: max-content;
    background-color: #f7faf5;
    border-radius: 16px;
}

@media screen and (max-width: 575px) {
    .card.custom-card {
        height: max-content;
        background-color: #f7faf5;
        border-radius: 16px;
    }
}


.testimoni-slider .card .title {
    margin-top: 20px;
    margin-bottom: 8px;

    font-size: 32px;
    font-family: "Economica", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.testimoni-slider .card .subtitle {
    margin-top: 0px;
    margin-bottom: 20px;

    font-size: 24px;
    font-family: "Economica", sans-serif;
    font-weight: 700;
    font-style: normal;
}

@media screen and (max-width: 575px) {
    .testimoni-slider .card .title {
        font-size: 28px;
    }

    .testimoni-slider .card .subtitle {
        font-size: 20px;
    }
}



.testimoni-slider .prev-arrow {
    position: absolute;
    top: -72px;
    right: 96px;
    cursor: pointer;
    opacity: 70%;
}

.testimoni-slider .next-arrow {
    position: absolute;
    top: -72px;
    right: 48px;
    cursor: pointer;
    opacity: 70%;
}

.testimoni-slider .prev-arrow:hover {
    opacity: 100%;
}

.testimoni-slider .next-arrow:hover {
    opacity: 100%;
}

.contact-us form {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.contact-us form .form-control {
    font-size: 20px !important;
    line-height: 27.24px !important;
}

@media screen and (max-width: 575px) {
    .contact-us form .form-control {
        font-size: 16px !important;
        line-height: 21.79px !important;
    }
}

.contact-us form button {
    font-weight: 700;
    font-size: 20px;
    width: max-content;
    padding: 8px 32px;
}

.contact-info h3 {
    font-size: 32px;
}

.contact-info p {
    font-size: 18px;
}

.services-slider .slick-slide {
    margin-right: 20px;
}

#why-choose-us .card {
    border-radius: 24px;
}

#expertise.section-wrapper {
    display: flex;
    align-items: center;
    gap: 40px;
    width: 100%;
}

/* Collapsed Expertise */
#expertise .expertise-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    padding: 32px 20px;
    border: 2px solid #0B0A0B;
    border-radius: 9999px;

    height: 566px;
    position: relative;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
}

#expertise .expertise-item:hover {
    background: #fafafa;
}

#expertise .expertise-item .first-title {
    transform-origin: 0 0;
    transform: rotate(-90deg);

    margin: 0px;
    font-size: 32px;

    position: absolute;
    left: 24px;
    bottom: 0;

    white-space: nowrap;
}

#expertise .expertise-item .custom-expanded-item {
    display: none;
}

/* Expertise Expanded Item */
#expertise .expertise-item.expanded {
    border: none;
    width: 100%;

    justify-content: end;
    align-items: start;

    padding: 0px;
}

#expertise .expertise-item.expanded svg,
#expertise .expertise-item.expanded .first-title {
    display: none;
}

#expertise .expertise-item.expanded .custom-expanded-item {
    position: relative;
    height: 100%;
    width: 100%;

    display: block;
}

#expertise .expertise-item.expanded .custom-expanded-item .background-img {
    position: absolute;
    left: 0;
    top: 0;

    width: 100%;
    height: 100%;
}

#expertise .expertise-item.expanded .custom-expanded-item .content-wrapper {
    position: absolute;
    left: 0;
    bottom: 0;

    padding: 32px;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

#expertise .expertise-item.expanded .custom-expanded-item .title {
    font-size: 48px;
    white-space: nowrap;
    margin: 0px;
    line-height: 55.15px;
}

#expertise .expertise-item.expanded .custom-expanded-item .description {
    font-size: 20px;
    margin: 0px;
    line-height: 27.24px;
}

#expertise .expertise-item.expanded .custom-expanded-item .see-more-button {
    font-size: 20px;
    line-height: 27.24px;
    font-weight: 600;

    padding: 8px 32px;
    border-radius: 9999px;
    border: 1px solid #121212;

    width: max-content;
    color: #121212;
}

.img-why-choose-us {
    border-radius: 12px;
}

.about-us h1 {
    line-height: normal;
}

@media screen and (max-width: 575px) {
    .about-us-our h1 {
        font-size: 32px;
    }

    .about-us-our p {
        font-size: 16px;
        line-height: 21.79px;
    }
}

.contact-us h1 {
    line-height: normal;
    margin-bottom: 20px;
}

.map_address {
    border-radius: 20px;
}

.bg-testimoni h1 {
    font-size: 80px;
}

h1.custom-title {
    font-size: 48px;
}

@media screen and (max-width: 575px) {
    h1.custom-title {
        font-size: 32px;
        line-height: 36.77px;
        margin-bottom: 20px;
    }
}

.why-choose-us {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    height: 100%;
}

@media screen and (max-width: 575px) {
    .why-choose-us {
         align-items: start;
    }
}

.why-choose-us h2, .why-choose-us p {
    margin: 0px;
}

.why-choose-us h2 {
    line-height: 55.15px;
}

#why-choose-us .card  {
    border: none;
}

#why-choose-us .grid-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
}

#why-choose-us h2 {
    font-size: 48px;
    line-height: 55.15px;
    margin-bottom: 20px;
    color: #3D3D3D;
}

#why-choose-us p {
    font-size: 20px;
    color: #3D3D3D;
}

@media screen and (max-width: 1024px) {
    #why-choose-us .grid-wrapper {
        gap: 40px;
    }

     #why-choose-us h2 {
        font-size: 28px;
        line-height: 32.17px;
        margin-bottom: 20px;
        color: #3D3D3D;
    }

    #why-choose-us p {
        font-size: 14px;
        color: #3D3D3D;
    }
}

@media screen and (max-width: 575px) {
    #why-choose-us .grid-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    #why-choose-us .card-body {
        padding: 20px;
    }
}

.header-logo img {
    width: 120px;
    height: 120px;
}

@media screen and (max-width: 575px) {
    .header-logo img {
        width: 80px;
        height: 80px;
    }
}
